#!/bin/bash

W="$HOME/"





   for k in ECHAMa GMAM HADCM4 OPYC; do
	
	for l in 300 500 700 850; do


	mkdir -p ${W}Z/${k}/${l}

	cd ${W}Z/${k}/${l}

		for m in flux mslp prec spfh tmp wind; do

		wget http://linux.pisoft.cz/clima/data/${k}/${l}/ECHAMa_300_${m}.txt


   		done
   	done
   done



mkdir -p ${W}Z/REK

cd ${W}Z/REK
	
wget -R http://linux.pisoft.cz/clima/data/


## mkdir -p ${W}Z/I

## cd ${W}Z/I

## wget -R cesta/soubor.txt
